Akonadi SQLite Backend will not install if Kubuntu Backports PPA is enabled

Bug #1549656 reported by Faolan Baldwin
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
akonadi (Ubuntu)
Undecided
Unassigned

Bug Description

installed the Backports PPA and now Kmail is broke because Akonadi only wants to use MySQL. It will not install the SQLite backend without suggesting that all backported KDE packages by downgraded to standard repo packages.

ProblemType: Bug
DistroRelease: Ubuntu 15.10
Package: akonadi-backend-sqlite (not installed)
ProcVersionSignature: Ubuntu 4.2.0-30.35-generic 4.2.8-ckt3
Uname: Linux 4.2.0-30-generic x86_64
ApportVersion: 2.19.1-0ubuntu5
Architecture: amd64
CurrentDesktop: KDE
Date: Wed Feb 24 23:52:50 2016
SourcePackage: akonadi
UpgradeStatus: No upgrade log present (probably fresh install)

Revision history for this message
Faolan Baldwin (faolan-baldwin) wrote :
Revision history for this message
somekool (somekool) wrote :

we can install akonadi-backend-sqlite on EAON 19.10
but switching is not straight forward, the only doc I found is a blog post from 2012

nonetheless, this bug is no longer valid

main issue left is described here

https://bugs.launchpad.net/ubuntu/+source/akonadi/+bug/1803357

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers